{
  "folder": null,
  "name": "Bloodseeker Beak",
  "type": "consumable",
  "img": "icons/creatures/claws/claw-curved-jagged-yellow.webp",
  "system": {
    "description": "<p><span id=\"ctl00_RadDrawer1_Content_MainContent_DetailedOutput\">This long, hollow proboscis is harvested from the notorious bloodseeker beast and drips a trickle of blood. When you activate the beak, deal an additional +4 damage on your next damage roll.</span></p><p></p><p>Usage: affixed to weapon</p><p></p><h2>Talismans</h2><p></p><p>A talisman is a single-use alchemical object designed to be quickly attached to a weapon or armor to provide a single effect. A talisman is used up after one use. An item (weapon, armor, or shield) can only have one attached talisman at a time. Affixing a talisman or removing it takes an action. Using an affixed talisman is a free action.</p>",
    "notes": "",
    "additionalStats": {},
    "favorite": false,
    "quantity": 1,
    "weight": 0,
    "price": 20,
    "category": "Talisman",
    "equippable": false,
    "equipStatus": 1,
    "grants": [],
    "grantOn": 1,
    "charges": {
      "value": 1,
      "max": 1
    },
    "messageOnUse": true,
    "destroyOnEmpty": true,
    "subtype": "regular",
    "source": "",
    "swid": "bloodseeker-beak-talisman",
    "actions": {
      "trait": "",
      "traitMod": "",
      "dmgMod": "",
      "additional": {}
    }
  },
  "effects": [],
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {},
    "swade": {
      "hasGranted": []
    }
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1691349002582,
    "modifiedTime": 1705881754436,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "ACp5yonogPTePk6H",
  "sort": 200000,
  "_key": "!items!ACp5yonogPTePk6H"
}
